﻿/* 
   The below CSS file was built using samples + techniques described by Rachel Andrew in her book:
   The CSS Anthology: 101 Essential Tips, Tricks & Hacks
*/

/* Overall Page */

body {
	margin: 0;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Navigation */

.navigationDiv {
	width: 12em;
	top: 7em;
	margin: .5em;
	position:absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
}
ul.navigation {
	list-style: none;
	margin: 0;
	padding: 0;
}
li.navigation {
	border-bottom: 1px solid #ED9F9F;
}
li.navigation a  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 12px solid #711515;
	border-right: 1px solid #711515;
	background-color: #B51032;
	color: #FFFFFF;
	text-decoration: none;
}
.navigation li a:hover {
	background-color: #711515;
	color: #FFFFFF;
}
ul.navigation ul {
	margin-left: 12px;
}
ul.navigation ul li {
	border-bottom: 1px solid #711515;
	margin:0;
	background-color: #ED9F9F;
	color: #711515;
}
ul.navigation ul a:link, ul.navigation ul a:visited {
	background-color: #ED9F9F;
	color: #711515;
}
ul.navigation ul a:hover {
	background-color: #711515;
	color: #FFFFFF;
}
#header .breadcrumb {
	font: 90% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
	color: black;
	background-color: transparent;
	float: right;
	margin-right: 2em;
	margin-top: 0.8em;
	font-weight:bold;
}

.floatInline
{
	float:left;
	display:inline;
}
/* Main Content */

#content 
{
	margin-top:1em;
	margin-left: 14em;
	margin-right: 2em;
}
h1 {
	font: 150% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
}
#content p {
	font-size: 80%;
	line-height: 1.6em; 
}

#content ul {
	font-size: 80%;
	line-height: 1.6em; 
}

table.webparts tr th {
	background-color: #009;
	padding: 5px;
	color: #FFF;
	font-size: 130%;
	border: 1px solid #009;
}

td.details div table tr td, td.details div table tr td.detailheader
{
	border-style: none;
}
td.detailheader
{
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	border-style: none;
	padding: 3px 10px 3px 0px;
}
td.details div table 
{
	border-style: none;
}
td.details div table tr td.detailitem 
{
	width: 100%;
	padding: 3px 10px 3px 0px;
}
td.details
{
	border: 2px solid #009;
	padding: 10px;
	background-color:#EEE;
}
.alert {
	color: #C00;
	font-weight: bold;
}
